package gov.va.med.cds.ars.persistence;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlSchemaType;
import javax.xml.bind.annotation.XmlType;
import javax.xml.bind.annotation.XmlTransient;


@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "CensusrPatientCountDataType", propOrder = {
    "location", 
    "number",
    "name",
    "count"
})


public class CensusPatientCountDataType {
	
	
	@XmlTransient
	String key;


    @XmlElement(required = true, type = String.class)
    @XmlSchemaType(name = "nonNegativeInteger")
    protected Integer count;
    protected String name;

    protected String number;
    protected String location;



    public Integer getCount() {
        return count;
    }


    public void setCount(Integer value) {
        this.count = value;
    }

   public String getNumber() {
        return number;
    }

    public void setNumber(String value) {
        this.number = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String value) {
        this.name = value;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String value) {
        this.location = value;
    }

}
